Downgrade CentOs 4 to 3.6

If it doesn't fit in another category, ask it here.
Post Reply
jselva
Posts: 1
Joined: 2006/02/07 12:32:48

Downgrade CentOs 4 to 3.6

Post by jselva » 2006/02/07 12:39:05

Hi,

I've installed CentOS 4 but now I want to install the control panel Plesk 7.5.4 and only is compatible with CentOS 3.6. Is possible to do a downgrade from version 4 to 3.6?. Any idea, how I could do it?.

Thanks in advance!

Jaume

Post Reply

Return to “CentOS 4 - Miscellaneous Questions”